## com.puppycrawl.tools.checkstyle.gui
Class Main

    java.lang.Object
      com.puppycrawl.tools.checkstyle.gui.Main

    public class Main

extends Object

Entry point for starting the checkstyle GUI.

Constructor Summary
`Main()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(String[] args)

Copyright © 2001-2011. All Rights Reserved.